DELETE FROM t_tctb_datasource_l WHERE FPKID = '2BPGODZM2ZA0';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1389818881794689024,'2BPGODZM2ZA0','zh_CN','tcvat_nsrxx'); 

DELETE FROM t_tctb_datasource_l WHERE FPKID = '2BIK/WBCHXA4';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1388375687471098880,'2BIK/WBCHXA4','zh_CN','tcvat_nsrxx'); 

DELETE FROM t_tctb_datasource_l WHERE FPKID = '2BP4SGI6PTHI';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1389749863582854144,'2BP4SGI6PTHI','zh_CN','tcvat_nsrxx'); 

DELETE FROM t_tctb_datasource_l WHERE FPKID = '2BPS33IPKGSC';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1389880046583344128,'2BPS33IPKGSC','zh_CN','tcvat_nsrxx'); 

DELETE FROM t_tctb_datasource_l WHERE FPKID = '2BPRHL6M+LWF';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1389876818680530944,'2BPRHL6M+LWF','zh_CN','tcvat_nsrxx'); 
